=== debian/changelog ===
ippusbxd (1.21.2-1) unstable; urgency=medium

  * Initial release. (Closes: #773356)

 -- Didier Raboud <odyx@debian.org>  Wed, 11 Feb 2015 11:01:47 +0100
