=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.6
 Homepage: https://github.com/daniel-dressler/ippusbxd
 Vcs-Git: https://anonscm.debian.org/git/printing/ippusbxd.git
-Vcs-Browser: http://anonscm.debian.org/cgit/printing/ippusbxd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/printing/ippusbxd.git
 
 Package: ippusbxd
 Architecture: any
