=== debian/rules ===
#!/usr/bin/make -f

export VERBOSE=1
export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)

%:
	dh $@

override_dh_install:
	dh_install
	dh_apparmor -pippusbxd --profile-name=usr.sbin.ippusbxd
