## ippusbxd 1.31

=== debian/changelog ===
ippusbxd (1.31-0ubuntu1) artful; urgency=medium

  * New upstream bug fix release
    - Added missing 'TAG+="systemd"' to the UDV rules file
    - Added support for the page description language PCLm in the DNS-SD record

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 06 Oct 2017 15:39:46 -0300

ippusbxd (1.30-2) unstable; urgency=low

  * Migrate 1.30 to unstable

 -- Didier Raboud <odyx@debian.org>  Sun, 18 Jun 2017 17:41:02 +0200

ippusbxd (1.30-1) experimental; urgency=low

  * New 1.30 upstream release
  * Bump S-V to 3.9.8 without changes needed
  * ippusbxd manpage moved to section 8
  * Install the udev rules, and put the systemd services in examples
  * Add libavahi-{client,common}-dev as B-D

 -- Didier Raboud <odyx@debian.org>  Tue, 02 May 2017 10:19:58 +0200
