=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 9),
  libusb-1.0-0-dev,
+ libavahi-common-dev,
+ libavahi-client-dev,
  cmake,
  pkg-config,
  dh-apparmor,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/daniel-dressler/ippusbxd
 Vcs-Git: https://anonscm.debian.org/git/printing/ippusbxd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/printing/ippusbxd.git
