## ippusbxd 1.32

=== debian/changelog ===
ippusbxd (1.32-2) unstable; urgency=medium

  * Update Vcs-* fields for the move to salsa.d.o

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 16:14:16 +0100

ippusbxd (1.32-1) unstable; urgency=medium

  * New 1.32 upstream release
  * Set Priority to optional as extra is deprecated
  * Bump S-V to 4.1.3 without other changes needed
  * Set hardening=+all through DEB_BUILD_MAINT_OPTIONS

 -- Didier Raboud <odyx@debian.org>  Tue, 30 Jan 2018 07:40:07 +0100

ippusbxd (1.31-1) unstable; urgency=medium

  * New 1.31 upstream release
  * Bump S-V to 4.1.1 without changes needed
  * Update homepage URL to point to the new OpenPrinting GitHub repository

 -- Didier Raboud <odyx@debian.org>  Tue, 10 Oct 2017 09:25:04 +0200
