=== debian/control ===
Source: ippusbxd
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Section: comm
Priority: optional
Build-Depends: debhelper (>= 9),
               libusb-1.0-0-dev,
               libavahi-common-dev,
               libavahi-client-dev,
               cmake,
               pkg-config,
               dh-apparmor
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/ippusbxd
Vcs-Git: https://salsa.debian.org/printing-team/ippusbxd.git
Homepage: https://github.com/OpenPrinting/ippusbxd

Package: ippusbxd
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: system-config-printer-udev
Enhances: cups
Pre-Depends: ${misc:Pre-Depends}
Conflicts: cups-filters-ippusbxd
Provides: cups-filters-ippusbxd
Replaces: cups-filters-ippusbxd
Description: Daemon for IPP USB printer support
 ippusbxd is a userland driver for USB devices supporting the IPP USB
 specification. It enables these USB printers to be seen as regular
 network IPP printers.
