=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Didier Raboud <odyx@debian.org>
 Section: comm
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libusb-1.0-0-dev,
                libavahi-common-dev,
                libavahi-client-dev,
                cmake,
                pkg-config,
                dh-apparmor
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/printing-team/ippusbxd
 Vcs-Git: https://salsa.debian.org/printing-team/ippusbxd.git
 Homepage: https://github.com/OpenPrinting/ippusbxd
