=== debian/changelog ===
ippusbxd (1.34-2ubuntu1) focal; urgency=medium

  * Install the systemd service file so that ippusbxd gets automatically
    started when a printer is connected, without need of
    system-config-printer-udev.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 21 Feb 2020 16:50:12 +0100

ippusbxd (1.34-2) unstable; urgency=medium

  * Add missing libxml2-dev and libcups2-dev B-D

 -- Didier Raboud <odyx@debian.org>  Wed, 19 Feb 2020 18:58:16 +0100

ippusbxd (1.34-1) unstable; urgency=medium

  * New 1.34 upstream release
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Didier Raboud <odyx@debian.org>  Wed, 19 Feb 2020 17:54:16 +0100
