=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
                libusb-1.0-0-dev,
                libavahi-common-dev,
                libavahi-client-dev,
+               libcups2-dev,
+               libxml2-dev,
                cmake,
                pkg-config,
                dh-apparmor
