=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ippusbxd-$1\.tar\.gz/ \
  https://github.com/OpenPrinting/ippusbxd/tags .*/v?(\d\S*)\.tar\.gz
